﻿html {
  font: 75% Arial,Helvetica,sans-serif;
}

body {
  margin: 0px;
  padding: 0px;
}

.SearchEngineEditComment {
  visibility: hidden;
  float: right;
  cursor: pointer;
}

.k-grid-pager .k-pager-info {
  display: flex !important;
}

.k-grid-pager .k-pager-sizes .k-dropdownlist {
  display: inline-flex !important;
}

tr:hover .SearchEngineEditComment {
  visibility: visible;
}

.CustomMenuSVGContainer {
  height: 32px;
  width: 32px;
  display: inline-block;
}
/*Global nuke of grid validation tooltip*/
.k-grid .k-grid-content .k-tooltip-validation {
  display: none !important;
}

.k-focus.k-selected,
.k-list > .k-focus.k-selected,
.k-listview > .k-focus.k-selected,
td.k-focus.k-selected {
  -webkit-box-shadow: #df0000 0px 0px 3px 4px inset;
  box-shadow: rgba(255,255,255,0) 0px 0px 3px 4px inset;
}

.float-left {
  float: left;
  padding-left: 10px;
}

.float-right { 
  float: right;
  padding-right: 10px;
}

.headerIPRImage {
  height: 58px;
  background-image: url('../Images/Header/Header.jpg'), url('../Images/Header/Header.png');
  background-repeat: no-repeat;
}

.headerIPRImageHeight {
  height: 58px;
}

.loginPartial {
  margin-top: -50px;
  /*color: #000;*/
}

.objectIndexMenu {
  margin: 5px;
}

.objectIndexMenuItem7 {
  width: 14%;
}

.objectIndexMenuItem6 {
  width: 16%;
}

.objectIndexMenuItem5 {
  width: 19%;
}

.objectIndexMenu .objectIndexMenuItem {
  display: inline-block;
  vertical-align: top;
}

.objectIndexMenuItem a, .objectIndexMenuItem .objectIndexMenuItemName {
  margin-bottom: 3px;
  /*margin-left: 10px;*/
}

.objectIndexMenuItemName {
  font-weight: bold;
}

  .objectIndexMenuItemName + div {
    margin-left: 12px;
  }


.objectIndexMenuItem .objectIndexMenuItemDetail {
  display: inline-block;
  vertical-align: top;
}

.objectIndexMenuItemLink {
  margin-bottom: 3px;
}

.CursorPointer {
  cursor: pointer;
}


.k-input2 {
  color: #fff;
  height: 1.65em;
  line-height: 1.65em;
  padding: .178em 0;
  text-indent: 4px;
  border: 0;
  margin: 0;
}

.menu-objects-style {
  color: #fff;
  background-image: none;
  background-color: #333333;
}

.advancedSearchImage {
  vertical-align: middle;
  margin-left: 4px;
  margin-right: 4px;
}

.k-dropdownlist.quickSearchObject {
  width: 170px;
  height: 28px;
}



.SearchIconsCASE {
  /*vertical-align: bottom;*/
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: orange;
  background-size: 18px;
  -webkit-mask-image: url(/Images/Objects/SearchIcons/Automatic.svg);
  mask-image: url(/Images/Objects/SearchIcons/Automatic.svg);
  -webkit-mask-size: 18px;
  mask-size: 18px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}


li.k-selected .SearchIconsCASE {
  background-color: red;
}





/*#region Cases Index*/
/*Ajout d'une ombre*/
.ObjectInfoShadow {
  margin-top: 10px;
  -webkit-box-shadow: 0px -12px 12px rgba(217,217,217,0.3);
  -moz-box-shadow: 0px -12px 12px rgba(217,217,217,0.3);
  box-shadow: 0px -12px 12px rgba(217,217,217,0.3);
}

.DisplayInlineBlock {
  display: inline-block;
}

.DisplayInline {
  display: inline;
}

.DisplayBlock {
  display: block;
}

.DisplayNone {
  display: none;
}

.VisibilityHidden {
  visibility: hidden;
}

/*#endregion Cases Index*/

/*General css of old alissia*/
.itemWidth, .tableWidth, .operatorWidth {
  width: 240px;
}

.LowRoundCorner {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-family: inherit;
  font: inherit;
  text-indent: 4px;
  border: solid;
  border-width: 1px;
  border-color: #e2e1e1;
}

div .toUpperCase {
  text-transform: uppercase;
}

div .indexElements {
  display: inline-block;
  vertical-align: top;
  min-width: 200px;
  margin-top: 4px;
  height: 100%;
}

/* Header : quick user settings */
#QuickUserSettings {
  margin-top: -122px;
}

  #QuickUserSettings ul {
    margin: -22px 0px 0px 0px;
    padding: 0;
  }

    #QuickUserSettings ul ul {
      right: 20px;
      top: -1px;
      position: absolute;
      margin: 0px;
      padding: 0px;
      border: 1px solid #B0B0B0;
      background-color: white;
    }

  #QuickUserSettings li {
    list-style-type: none;
    position: relative;
    padding: 2px;
    margin: 0px;
  }

  #QuickUserSettings .niveau1 li {
    width: 200px;
  }

  #QuickUserSettings li a {
    text-decoration: none;
  }
/**/

.dragAndDropHighlight {
  background-color: lightslategray;
}

.dragAndDropHighlightRed {
  background-color: lightgray;
}

#QuickUserMenu {
  position: absolute;
  top: 15px;
  right: 28px;
  height: 0px;
  width: 200px;
  background-color: white;
  z-index: 10;
  overflow: hidden;
  border: solid;
  border-width: 1px;
  border-color: lightgray;
  padding: 2px;
}

/* workaround to avoid pixelated images on gifs */
.MenuItemImage {
  backface-visibility: hidden;
}



/*#region responsive design*/
/*demi-ecran*/
@media screen and (min-width:0px) {
  .k-combobox.quickSearchInput {
    width: 250px;
  }

  .objectIndexMenuItemName {
    margin-left: 0px;
  }

    .objectIndexMenuItemName + div {
      margin-left: 5px;
    }

  .MenuItemImage {
    height: 40px;
  }

  .SettingsMenuIcon {
    height: 45px;
  }
}

/*1024*768*/
@media screen and (min-width:1024px) {
  .k-combobox.quickSearchInput {
    width: 250px;
  }

  .objectIndexMenuItemName {
    margin-left: 0px;
  }

    .objectIndexMenuItemName + div {
      margin-left: 5px;
    }

  .MenuItemImage {
    height: 55px;
  }

  .SettingsMenuIcon {
    height: 50px;
  }
}
/*1366x768*/
@media screen and (min-width:1366px) {
  .k-combobox.quickSearchInput {
    width: 250px;
  }

  .objectIndexMenuItemName {
    margin-left: 10px;
  }

    .objectIndexMenuItemName + div {
      margin-left: 12px;
    }

  .MenuItemImage {
    height: 60px;
  }

  .SettingsMenuIcon {
    height: 60px;
  }
}

/*1920x1080*/
@media screen and (min-width:1920px) {
  .SettingsMenuIcon {
    height: 64px;
  }
}
/*#endregion responsive design*/



/*hr {
  margin-top: 18px;
  width: 90%;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}*/
.CustomToolTip {
  position: absolute;
  z-index: 1001;
  display: none;
  background-color: white;
  border: darkgrey;
  border-style: solid;
  border-width: 1px;
  padding: 5px;
}

.k-input input.CustomErrorState {
  color: #ff0000 !important;
}

/* KENDO GRID UI */
/*TD height at minimum*/
.customGridStyle table td {
  padding: 0px 0px 0 3px;
}

/*TH height at minimum*/
.customGridStyle table thead th {
  padding: 0px 5px 0px 15px !important;
  font-weight: bold !important;
  text-align: center !important;
}

.AlissiaGrid table td {
  padding: 0px 0px 0 3px;
}

.AlissiaGrid table thead th {
  padding: 3px 3px 0px 3px !important;
  font-weight: bold !important;
  text-align: center !important;
}





.ModalLoading {
  background-color: black;
  width: 100%;
  height: 95%;
  z-index: 1000;
  position: absolute;
  /*display: none;*/
  opacity: 0.5;
}

.ModalLoadingImage {
  z-index: 1001;
  position: absolute;
  /*display: none;*/
  right: 50%;
  top: 50%;
}

.MandatoryContent::after {
  content: " *";
  color: red;
}


.UserUnselectable {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/*MULTISELECT / Disabled, darken the color */
.k-multiselect.k-disabled li {
  color: black;
}

  .k-multiselect.k-disabled li:hover {
    color: black;
  }


/*Micro buttons*/
.MicroButton {
  cursor: pointer;
  display: inline-block;
  margin: 1px;
}

  .MicroButton:hover {
    margin: 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-width: 1px;
    border-color: #e2e1e1;
    border-style: solid;
    box-shadow: 0 0 3px -1px rgba(0,0,0,0.6);
  }

  .MicroButton:active {
    box-shadow: inset 0 0 3px -1px rgba(0,0,0,0.6);
  }


.headerAlissiaImage {
  height: 28px;
  mask: url('../Images/Header/ALISSIA.svg') no-repeat center / contain;
  -webkit-mask: url('../Images/Header/ALISSIA.svg') no-repeat center / contain;
  display: inline-block;
  width: 100px;
}


.ali-lov-wrapper {
  display: none;
}


/* Add text overflow ellipsis to an element with width  (ex :<p></p>) */
.TextOverflowEllipsis {
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
  overflow: hidden;
}


/* Error page */
#ErrorDetailsTable {
  border-collapse: collapse;
  width: 600px;
  margin: auto;
}

  #ErrorDetailsTable td {
    border: solid 1px dimgray;
    padding: 5px;
    border: solid;
  }

  #ErrorDetailsTable tr:first-child {
    font-weight: bold;
  }

#PlusButton:hover {
  color: blue;
}

@@keyframes imageAnimation {
  from {
    opacity: 1;
  }

  to {
    opacity: 0.5;
  }
}

#errorImage {
  animation-name: imageAnimation;
  animation-direction: alternate-reverse;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

#ErrorIconSVGContainer {
  mask: url(../Images/Errors/ErrorIcon.svg) no-repeat center / contain;
  -webkit-mask: url(../Images/Errors/ErrorIcon.svg) no-repeat center / contain;
  height: 300px;
  width: 300px;
  margin: auto;
}

#CopyErrorButton {
  mask: url(../Images/Errors/CopyIcon.svg) no-repeat center / contain;
  -webkit-mask: url(../Images/Errors/CopyIcon.svg) no-repeat center / contain;
  height: 26px;
  width: 26px;
}

  #CopyErrorButton:hover {
    opacity: 0.8;
    cursor: pointer;
  }

#ErrorTitle {
  text-align: center;
  margin: auto;
  font-size: 18px;
  margin-top: 40px;
  font-weight: bold;
}

#ErrorMessageTop {
  text-align: center;
  margin: auto;
  font-size: 16px;
  font-weight: bold;
}

#CopyToClipBoardOkDiv {
  text-align: center;
  display: none;
  font-weight: bold;
}

#ErrorStackTrace {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

  #ErrorStackTrace.Full {
    display: block;
  }

.SearchEnginePostponeButtonLoading {
  display: none;
  vertical-align: middle;
}


/* Index - buttons for recents/fav/private/public */
.IndexFavorite {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: var(--primary-color-var);
  background-size: 18px;
  -webkit-mask-image: url(/Images/Common/Index/favorite.svg);
  mask-image: url(/Images/Common/Index/favorite.svg);
  -webkit-mask-size: 18px;
  mask-size: 18px;
  vertical-align: bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.IndexRecent {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: var(--primary-color-var);
  background-size: 18px;
  -webkit-mask-image: url(/Images/Common/Index/recent.svg);
  mask-image: url(/Images/Common/Index/recent.svg);
  -webkit-mask-size: 19px;
  mask-size: 19px;
  vertical-align: bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.IndexPublicQueries {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: var(--primary-color-var);
  background-size: 18px;
  -webkit-mask-image: url(/Images/Common/Index/public.svg);
  mask-image: url(/Images/Common/Index/public.svg);
  -webkit-mask-size: 16px;
  mask-size: 16px;
  vertical-align: bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.IndexPrivateQueries {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-color: var(--primary-color-var);
  background-size: 18px;
  -webkit-mask-image: url(/Images/Common/Index/private.svg);
  mask-image: url(/Images/Common/Index/private.svg);
  -webkit-mask-size: 18px;
  mask-size: 18px;
  vertical-align: bottom;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.objectIndexMenuItemName {
  margin-left: 4px !important;
}


/* Search engine in header */
.quickSearchObject .k-input-value-text {
  height: 100%;
}

  .quickSearchObject .k-input-value-text::before,
  #QuickSearchObject-list .k-list-item-text::before,
  #QuickSearchObject-list .k-list-optionlabel::before {
    content: none;
  }

#QuickSearchObject-list .k-list-item-text {
  width: 100%;
}

.QuickSearchObjectSelectionLine {
  height: 20px;
}

.QuickSearchObjectText {
  margin-top: -5px;
  display: inline-block;
  width: calc(100% - 21px);
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: text-bottom;
  padding-left: 5px;
  vertical-align: baseline;
}

.QuickSearchObjectIcon {
  display: inline-block;
}

  .QuickSearchObjectIcon > img {
    padding-top: 3px;
  }

.QuickSearchAdvancedIcon {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: var(--primary-color-var);
  -webkit-mask-image: url(/Images/Search/Advanced.svg);
  mask-image: url(/Images/Search/Advanced.svg);
  -webkit-mask-size: 18px;
  mask-size: 18px;
  vertical-align: text-top;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  transition: transform 0.5s;
}

  .QuickSearchAdvancedIcon:hover {
    transform: rotate(10deg);
  }

div .QuickSearchObjDiv {
  float: left;
  display: inline-block;
  height: 16px;
}

img.QuickSearchObj {
  margin: 4px 5px 0 2px;
}

.QuickSearchObjectLabelText {
  display: inline-block;
  vertical-align: sub;
}

.QuickSearchObjectIcon {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: bottom;
  float: left;
  margin: -1px 5px 0 0px;
  background-size: 24px;
  background-repeat: no-repeat;
}


/* Search engine dropdown list icons */
.QuickSearchObjectIcon_ARCHIVE {
  background-image: url('../../Images/Objects/SearchIcons/Archive.png');
}

.QuickSearchObjectIcon_CASE {
  background-image: url('../../Images/Objects/SearchIcons/Case.png');
}

.QuickSearchObjectIcon_DEADLINE {
  background-image: url('../../Images/Objects/SearchIcons/Deadline.png');
}

.QuickSearchObjectIcon_DESIGN {
  background-image: url('../../Images/Objects/SearchIcons/Design.png');
}

.QuickSearchObjectIcon_DOCUMENT {
  background-image: url('../../Images/Objects/SearchIcons/Document.png');
}

.QuickSearchObjectIcon_DOMAIN {
  background-image: url('../../Images/Objects/SearchIcons/Domain.png');
}

.QuickSearchObjectIcon_INVOICE {
  background-image: url('../../Images/Objects/SearchIcons/Invoice.png');
}

.QuickSearchObjectIcon_LABEL {
  background-image: url('../../Images/Objects/SearchIcons/Label.png');
}

.QuickSearchObjectIcon_MISC {
  background-image: url('../../Images/Objects/SearchIcons/Misc.png');
}

.QuickSearchObjectIcon_PARTY {
  background-image: url('../../Images/Objects/SearchIcons/Party.png');
}

.QuickSearchObjectIcon_PARTYDDL {
  background-image: url('../../Images/Objects/SearchIcons/PartyDDL.png');
}

.QuickSearchObjectIcon_PATENT {
  background-image: url('../../Images/Objects/SearchIcons/Patent.png');
}

.QuickSearchObjectIcon_TARIFF {
  background-image: url('../../Images/Objects/SearchIcons/Tariff.png');
}

.QuickSearchObjectIcon_TRADEMAR {
  background-image: url('../../Images/Objects/SearchIcons/Trademar.png');
}

.QuickSearchObjectIcon_USER {
  background-image: url('../../Images/Objects/SearchIcons/User.png');
}


/* Homepage loading temp blocks */
.HomePageBlockLoading {
  border: solid 2px var(--primary-color-var);
  border-top-width: 24px;
  box-sizing: border-box;
}
    
@keyframes homepageanimation {
  from {
    opacity: 0.05;
  }

  to {
    opacity: 0.6;
  }
}

.HomePageBlockLoading .HomeLoadingImage {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: var(--primary-color-var);
  mask-size: 150px;
  -webkit-mask-size: 150px;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
  opacity: 0.05;
  animation: 2.5s linear 4s infinite alternate homepageanimation;
}



/* Homepage loading icons */
.HomePageBlockLoading[id^=_homeRequest] .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/RequestBloc.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/RequestBloc.svg);
}

.HomePageBlockLoading#_homeListener .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/UploadBlock.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/UploadBlock.svg);
}

.HomePageBlockLoading#_homeTimeStamp .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/EasyStamp.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/EasyStamp.svg);
}

.HomePageBlockLoading#_homeDonut .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/donutChart.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/donutChart.svg);
}

.HomePageBlockLoading#_homeChart .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/Linechart.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/Linechart.svg);
}

.HomePageBlockLoading#_homeDeadlines .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/deadlines.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/deadlines.svg);
}

.HomePageBlockLoading#_homeNotes .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/InformationBlock.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/InformationBlock.svg);
}

.HomePageBlockLoading#_homeDocuments .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/LastDocuments.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/LastDocuments.svg);
}

.HomePageBlockLoading#_homeDocumentsByCase .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/CaseDocuments.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/CaseDocuments.svg);
}

.HomePageBlockLoading#_homeStatistics .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/statistics.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/statistics.svg);
}

.HomePageBlockLoading[id^=_homePageHook] .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/Hook.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/Hook.svg);
}


.HomePageBlockLoading[id^=_homePageStat] .HomeLoadingImage {
  -webkit-mask-image: url(/Images/Home/NewHomePage/WidgetIcons/statistics.svg);
  mask-image: url(/Images/Home/NewHomePage/WidgetIcons/statistics.svg);
}


/* Countries flags */
.ImageCountryClass {
  opacity: 0.7;
}



/* HIGHLIGHT BUTTONS - MAIN BUTTON STYLE */
button.HighlightButtonClass, .HighlightButtonClass {
  background-color: var(--primary-color-var);
  border: solid 1px var(--primary-color-var) !important;
  color: white;
}

  button.HighlightButtonClass:hover, .HighlightButtonClass:hover {
    background-color: var(--primary-color-attenuated2-var);
  }

button.k-button-solid-base {
  border: solid 1px #edebeb;
}







/* ICONS FOR STATE OR STATUS */
[class^='StateStatusIcon'] {
  width: 25px;
  height: 25px;
}

  [class^='StateStatusIcon'] img {
    width: 25px;
    height: 25px;
    filter: invert(1);
  }

.StateStatusIconred {
  background-color: #d92800cc;
}


.StateStatusIcongreen {
  background-color: #3ea44ecc;
}

  .StateStatusIcongreen img {
    width: 24px;
    height: 24px;
    margin: 1px;
  }

.StateStatusIconblue {
  background-color: #007bc3cc;
}

  .StateStatusIconblue img {
    width: 20px;
    height: 20px;
    margin: 2px;
  }


.HomeUserCSSThemeDropDownListColorDiv {
  display: inline-block;
  height: 16px;
  width: 16px;
  border-radius: 10px;
  margin-right: 5px;
  vertical-align: middle;
  border: solid 1px lightgray;
}

.HomeUserNewIconsImage {
  width: 60px;
  height: 60px;
  margin: auto;
  background-size: contain;
  background-repeat: no-repeat;
  filter: brightness(1.1);
}


.HomeUserNewIconsImageGIF {
  background-image: url(../Images/Cases/AnimatedIcons/@(Model.CSSTheme.Replace("theme.css", ""))/Animated/Case.gif);
}

.HomeUserNewIconsImagePNG {
  background-image: url(../Images/Cases/AnimatedIcons/@(Model.CSSTheme.Replace("theme.css", ""))/Disabled/Case.png) !important;
}

.HomeUserNewIconsImageOLD {
  background-image: url(/Images/Cases/Case.png) !important;
}



.k-widget.k-popup.k-notification.k-state-border-up {
  border: none;
}

div.k-animation-container.k-state-border-down {
  border: none;
  background: transparent;
}

div.k-animation-container:has(> .k-notification-alert),
div.k-animation-container:has(> .k-notification-alertMultiple) {
  border: none;
  background: transparent;
  border-bottom: solid 3px transparent;
}



/* Icones Case Alerts */
.AlertTreeIcon {
  width: 18px;
  height: 18px;
  display: inline-block;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  vertical-align: middle;
  background-color: #1984c8;
}

  .AlertTreeIcon.Severe {
    background-color: #e07d23;
  }

.k-treeview-leaf.k-selected div.AlertTreeIcon {
  background-color: white;
}

.AlertParty {
  -webkit-mask-image: url('/Images/Common/Alerts/AlertParty.svg');
}

.AlertPartyDoc {
  -webkit-mask-image: url('/Images/Common/Alerts/AlertPartyDoc.svg');
}

.AlertCase {
  -webkit-mask-image: url('/Images/Common/Alerts/AlertCase.svg');
}

.AlertConsistency {
  -webkit-mask-image: url('/Images/Common/Alerts/AlertConsistency.svg');
}





/* Main menu icons */
.NewIcons .MenuIconImage {
  background-color: var(--primary-color-var);
  background-size: 16px;
  -webkit-mask-size: 16px;
  mask-size: 16px;
  padding-bottom: 6px;
  -webkit-mask-repeat: no-repeat;
}

.NewIcons li:hover .MenuIconImage, .NewIcons li.active .MenuIconImage {
  background-color: white;
}

.MenuIconImage.AlissiaTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/AlissiaTab.svg);
}

.MenuIconImage.HomeTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/HomeTab.svg);
}

.MenuIconImage.CasesTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/CasesTab.svg);
}

.MenuIconImage.PartiesTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/PartiesTab.svg);
}

.MenuIconImage.FinancesTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/FinancesTab.svg);
}

.MenuIconImage.LegislationsTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/LegislationsTab.svg);
}

.MenuIconImage.AutomaticsTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/AutomaticsTab.svg);
}

.MenuIconImage.InstructionsTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/InstructionsTab.svg);
}

.MenuIconImage.DocumentsTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/DocumentsTab.svg);
}

.MenuIconImage.SettingsTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/SettingsTab.svg);
}

.MenuIconImage.OrdipatTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/OrdipatTab.svg);
} 

.MenuIconImage.EasyStampTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/EasyStampTab.svg);
}

.MenuIconImage.ZipTab {
  -webkit-mask-image: url(/Images/Menu/NewIcons/ZipTab.svg);
}


div#cssmenu > ul > li > a .MenuTabText > div {
  padding-top: 2px;
}



.k-autocomplete.k-input.k-autocomplete-clearable {
  display: inline-block;
  width: calc(100% - 16px);
}

#HomeSetStatisticsFullScreenButton {
  float: right;
}

.k-autocomplete.k-input > input.k-input-inner {
  float: left !important;
  vertical-align: bottom;
}

.k-autocomplete.k-input.k-autocomplete-clearable > .k-input-inner {
  width: calc(100% - 26px);
}

.hiddenelement {
  visibility: hidden !important;
}





/*TREEVIEW LOADING ICON WITH ANIMATION */
.k-image[src$='loading-alissia.png'] {
  animation: 1.2s linear 0s infinite ali-tree-loading-anim;
  width: 14px;
  margin-right: 5px;
  opacity:0.3;
}

.k-selected .k-image[src$='loading-alissia.png'] {
  filter: invert(1);
  animation: 1.2s linear 0s infinite ali-tree-loading-anim;
  width: 14px;
  margin-right: 5px;
}


@keyframes ali-tree-loading-anim {
  100% {
    transform: rotate(360deg);
  }
}

/*.ali-tree-loading-icon:before {
  display: inline-block;
  vertical-align: middle;
  width: 12px;
  height: 12px;
  content: ' ';
  margin: 0 5px 0 4px;
  border-style: dashed;
  border-color: #{$primary} #{$primary} black ;
  border-width: 2px;
  border-radius: 15px 15px 15px 15px;
  animation: 1.2s linear 0s infinite ali-tree-loading-anim;
}*/



#IndexLoading {
  text-align: center;
  padding-top: 15%;
}

  #IndexLoading > span {
    text-align: center;
    height: 70px;
    width: 70px;
  }

  #IndexLoading > div {
    text-align: center;
    padding-top: 30px;
    font-weight: bold;
  }

#IndexLoadingText {
  text-align: center;
  padding-top: 10px;
  font-weight: bold;
}

.k-grid-header .k-column-title{
  width:100%;
}



.k-grid-pager .k-pager-info, .k-grid-pager .k-pager-sizes
{
  display:flex !important;
}

  .k-grid-pager .k-pager-sizes .k-dropdownlist {
    display: inline-flex !important;
  }

.k-window .k-window-titlebar {
  min-height: 20px;
}




/* Custom confirmation popup */
.ConfirmationPopupButton{
  min-width:120px;
}

.CustomConfirm {
  text-align: center;
}

.ConfirmationPopupTitle {
  font-weight: bold;
  /*border-bottom: solid 1px #e2e2e2;*/
  /*text-decoration: underline 1px lightgray;*/
}


/*Case doc tab, delete doc popup*/
[aria-labelledby="DocumentErase_wnd_title"] .k-window-titlebar {
  display: none;
}


.k-chip-actions
{
  color:gray !important;
}